import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAprilaireConfig } from './aprilaire.types.js';
import { aprilaireProfile } from './aprilaire.types.js';

export class AprilaireConfigFlow extends SimpleLocalConfigFlow<IAprilaireConfig> {
  constructor() {
    super(aprilaireProfile);
  }
}
